self: super: {
  anycast_healthchecker = self.python3.pkgs.callPackage ./anycast_healthchecker {};
  flask-excel = self.python3.pkgs.callPackage ./flask-excel {};
  iot-data = self.python3.pkgs.callPackage ./iot-data {};
  pyexcel-xlsx = self.python3.pkgs.callPackage ./pyexcel-xlsx {};
  pyexcel-webio = self.python3.pkgs.callPackage ./pyexcel-webio {};
  uptimestatus = self.python3.pkgs.callPackage ./uptimestatus {};
  wetter = self.python3.pkgs.callPackage ./wetter {
    inherit (self) pkgconfig libsass;
  };
  # The current version in nixpkgs is b0rked, but no new release is made yet
  prometheus-xmpp-alerts = super.prometheus-xmpp-alerts.overrideAttrs (oldAttrs: {
    version = "master";
    src = fetchGit {
      url = "https://github.com/jelmer/prometheus-xmpp-alerts.git";
      ref = "master";
      rev = "0a48e172625de74b7c3ad3a1bd38f687601c207a";
    };
  });
}
